version: 3
domain: Banca y finanzas
created_by: Equipo BofA
seed_examples:
- context: El guía de Interacciones con Clientes sirve como una fuente para proporcionar
    a los aprendices las habilidades necesarias para conectarse con, comprender, analizar
    y abordar las necesidades de los clientes a través de una variedad de situaciones
    y escenarios. El objetivo es superar las expectativas de nuestros clientes al
    defender a los clientes proporcionando las mejores soluciones cada vez sin falla,
    actuar con empatía, demostrar disposición para ayudar y hacer que sea fácil para
    los clientes hacer negocios con el Banco de América.
  questions_and_answers:
  - question: ¿Qué significa tomar la propiedad y demostrar una disposición a ayudar?
    answer: Tomar la responsabilidad implica mostrar una disposición a ayudar. Los
      equipos de Bank of America deben tomar la responsabilidad de la solicitud del
      cliente y juntar a otras personas según sea necesario para abordar el tema,
      necesidad o preocupación. Puede iniciar una conversación con '¡Hola! ¿En qué
      puedo ayudarte?' para interactuar con los usuarios, hacer preguntas de descubrimiento
      para comprender las necesidades del cliente, por ejemplo, '¿Cuál es el problema
      que está enfrentando?'. Una vez que tenga más información, intente resolver
      y proporcione una solución.
  - question: ¿Cómo se resuelve un problema de un cliente?
    answer: Si necesitas más contexto, pregunta por detalles y aclara. Pregunta cosas
      como, '¿Estás experimentando un problema con tu cuenta de cheques o de ahorros?'
      o '¿Cuál fue la compra específica?' Una vez que tengas la información que necesitas,
      puedes proporcionar una solución y tratar de resolver el problema. Por ejemplo,
      pregunta '¿Recuerdas haber agregado propina en la factura?' o '¡Puedo ayudarte
      con eso. Revisaré tus detalles de cuenta.'
  - question: ¿Cuáles son algunas frases que se deben evitar al hablar con un cliente?
    answer: Sé respetuoso y servicial, haz preguntas y sé amable. Evita usar frases
      de relleno como 'Hmm' o cerrarlos con un 'No' o 'Estás equivocado' o 'No puedo
      ayudarte con eso.' En su lugar, dile 'No estoy seguro, pero puedo averiguarlo
      para ti' o 'No puedo ayudarte con eso, pero puedo conectarte con alguien que
      sí.', 'Permíteme traer a un colega al teléfono que pueda asistirnos más.'
- context: 'Prompto del diario: Imagina que estás reuniéndote con un cliente y notas
    que su voz es más alta de lo normal y su expresión es enojada. ¿Qué puedes hacer
    para relacionarte con el cliente?
    <!-- imagen -->
    Respuesta posible: Utiliza declaraciones empáticas para que el cliente sepa que
    entiendes su frustración y que estás priorizando la resolución del problema.
    Estas son algunas declaraciones que nos permiten mostrar empatía a través de las
    diferencias al relacionarnos con el cliente.


    | Menos empático                    | Más empático                                                                                                      |

    |------------------------------------|----------------------------------------------------------------------------------------------------------------------|

    | Calma tu voz. Estás pensando demasiado. | Desde lo que saco en claro, estás
    sintiendo... ¿Es eso correcto?                                                           |

    | Al menos aún tienes ...           | Esta es una situación difícil y creo que
    has mostrado mucho coraje y fortaleza en la forma en que la estás manejando. |

    | Aquí está lo que haría yo.          | Gracias por confiar en mí con esto. Eso
    significa mucho para mí.                                                       |


    Aquí hay algunas cosas a considerar al relacionarse con el cliente:


    - Ser relacional, no transaccional.

    - Utilizar lenguaje de bienvenida.

    - Comunicarse con cuidado.'
  questions_and_answers:
  - question: ¿Qué es una buena cosa a considerar al relacionarse con el cliente?
    answer: Utiliza un lenguaje cálido y amigable.
  - question: ¿Cuál es una buena manera de interactuar con un cliente frustrado?
    answer: 'Utiliza un lenguaje empático por ejemplo: "Por lo que escuché, parece
      que te sientes... ¿Es así?"'
  - question: ¿Cuál es una mala forma de interactuar con un cliente frustrado?
    answer: 'Utiliza un lenguaje desafectivo, por ejemplo: "Al menos aún tienes..."'
- context: 'Este acuerdo de servicios en línea es el que se revisa y firma por los
    clientes al abrir una nueva cuenta con Bank of America.

    Bajo los términos de este Acuerdo, los clientes pueden utilizar los Servicios
    para obtener productos y servicios financieros, acceder e visualizar información
    de cuentas y, para ciertas cuentas, transferir dinero electrónicamente y realizar
    transacciones autorizadas, para cuentas elegibles de consumidores y pequeñas empresas
    de Bank of America en los Estados Unidos y cuentas afiliadas vinculadas al Servicio,
    como las de Merrill Lynch, Pierce, Fenner & Smith Incorporated ("Merrill").

    Cuando los usuarios abren cualquier tipo de cuenta con Bank of America, deben
    entrar en un Acuerdo de Servicios. Este Acuerdo rige el uso del usuario de cualquier
    servicio bancario en línea o móvil mantenido por Bank of America y accesible a
    través de bankofamerica.com utilizando una computadora personal o un dispositivo
    móvil, incluidos teléfonos inteligentes, tabletas u otros dispositivos de comunicación
    portátiles o portátiles elegibles (los "Servicios").

    Describe los límites de cuánto pueden transferir entre sus cuentas (tanto de Bank
    of America como de otras) y transferir dinero a otros utilizando la aplicación,
    el sitio web, Zelle, transferencias por cable, cómo pagar facturas, tarifas y
    cómo resolver alertas y errores.'
  questions_and_answers:
  - question: ¿Cómo puede un cliente utilizar su cuenta de Bank of America para pagar
      facturas?
    answer: Los clientes de Bank of America pueden utilizar Bill Pay para realizar
      pagos a empresas o individuos. Los pagos se pueden programar desde cuentas cheque
      vinculadas, cuentas de ahorros de dinero del mercado, líneas de crédito hipotecario
      (HELOC) u otras cuentas de activos del consumidor mantenidas en otro institución
      financiera que hayan agregado a Bill Pay. El cliente debe certificar que cualquier
      cuenta que agregue a Bill Pay es una cuenta desde la cual están autorizados
      a realizar pagos, y cualquier pago que realicen utilizando Bill Pay debitará
      una cuenta de la cual están legalmente autorizados a utilizar.
  - question: ¿Qué es Zelle y cómo pueden los usuarios registrarse?
    answer: El Servicio Zelle permite enviar o recibir dinero utilizando sus cuentas
      de depósito para consumidores o pequeñas empresas. Los usuarios deben proporcionar
      a BoA una dirección de correo electrónico que utilicen y accedan regularmente
      y/o un número de teléfono móvil estadounidense permanente que pretendan utilizar
      durante un período prolongado de tiempo. Una vez registrados, los clientes pueden
      autorizar un descuento de su cuenta para enviar dinero a otro Usuario, ya sea
      a su iniciativa o a petición de ese Usuario, y recibir dinero de otro Usuario.
  - question: ¿Cómo puede un cliente ponerse en contacto con el equipo de servicio
      al cliente del Banco de América?
    answer: 'Los servicios de atención al cliente de Bank of America están disponibles
      los 365 días del año y las 24 horas del día, excepto durante el mantenimiento
      y actualizaciones del sistema. Cuando ocurre esto, se mostrará un mensaje en
      línea cuando los usuarios inicien sesión para utilizar los Servicios. Los Centros
      de Llamadas están disponibles de lunes a viernes de 7:00 a.m. a 10:00 p.m.,
      y sábados y domingos de 8:00 a.m. a 5:00 p.m., hora local, excluyendo días festivos
      bancarios, y se pueden contactar por correo electrónico, teléfono o sitio web.
      Los usuarios también pueden escribirles.

      La dirección es Bank of America, FL1-300-02-07, P.O. Box 25118, Tampa, FL 33622-5118'
- context: '| Product        |   Código corto | Número gratuito sin costo |

    |----------------|--------------|--------------------------|

    | Tarjeta de crédito    |        322632 | 844.585.0488             |

    | Tarjeta ATM/débito |         39989 | 844.585.0485            |

    | Cartera móvil  |         47518 | 855.262.0541             |


    | Fingerprint digital                          |    55983 | 866.500.6260   |

    |----------------------------------------------|---------|----------------|

    | Tomar posesión de cuenta                     |    56433 | 866.376.7091   |

    | Zelle, transferencias, ACH y Pago ®            |    80814 | 866.376.4584   |

    | Redimición de recompensas                      |    82096 | 844.585.0488   |

    | Apertura de cuenta                            |    82958 | 866.258.4982   |

    | Transferencia de ACH/equilibrio                |    85382 | 866.222.4145   |

    | Cuenta corriente y/o cuenta de ahorros          |    86006 | 877.887.8935   |

    | SMS bajo demanda                              |    90208 | 800.432.1000   |

    | Solicitud de tarjeta de crédito                |    91207 | 888.230.6262   |

    | Tarjeta de crédito para pequeñas empresas       |    96264 | 800.427.2399   |'
  questions_and_answers:
  - question: ¿Cuál es el número de teléfono gratuito para consultas sobre tarjetas
      de crédito?
    answer: El número gratuito para consultas de tarjetas de crédito es 844.585.0488
  - question: ¿Cuál es el número de código corto para las consultas de Wallet Móvil?
    answer: El número de código corto para consultas sobre Wallet Móvil es 47518
  - question: ¿Cuál es el número de teléfono gratuito para la aplicación de tarjeta
      de crédito?
    answer: El número gratuito para solicitudes de tarjetas de crédito es 888.230.6262
- context: '## Límite K


    Los siguientes límites se aplican a las transferencias Zelle. ® 1


    |                  | Cada 24 horas            | Cada 7 días              | Cada
    mes                |

    |------------------|---------------------------|---------------------------|------------------------|

    | Consumidor       | $3500 / 10 transacciones   | $10,000 / 30 transacciones |
    $20,000 / 60 transacciones  |

    | Pequeña empresa 2 | $15,000 / 20 transacciones | $45,000 / 60 transacciones
    | $60,000 / 120 transacciones |


    / Los clientes de Banca Privada y Merrill Lynch Wealth Management pueden estar
    sujetos a límites de dólares más altos y transferencias totales. Por favor, consulte
    con su asesor para obtener información sobre sus límites. 1
    / Los límites de envío Zelle se establecen en el perfil del cliente (ID de usuario)
    y se aplican a todos los cuentas visibles en el menú desplegable ''De'' al iniciar
    un pago Zelle. Si es un cliente de pequeña empresa y no recibe los límites de
    pequeña empresa, asegúrese de estar iniciando sesión con su ID de usuario de pequeña
    empresa. 
    La cantidad mínima para una transferencia Zelle individual es de $1.00. No hay
    límites de recepción para las transferencias Zelle.'
  questions_and_answers:
  - question: ¿Cuál es el límite en dólares para las transacciones de Zelle para consumidores
      en un período de 24 horas?
    answer: El límite es $3500 cada 24 horas
  - question: ¿Cuál es el límite en el número de transacciones Zelle en un período
      de 7 días para las transacciones del consumidor?
    answer: El límite es 30 transacciones cada 7 días
  - question: ¿Cuál es el límite de recepción o Zelle?
    answer: No hay límite de recepción para transferencias de Zelle
document_outline: Guía de recursos para las políticas del empleado de Banco de América.
document:
  repo: https://github.com/jehlum11/es_bofa.git
  commit: 56777d3737d83f7189d3976da5552ac4acae8628
  patterns:
  - "sourcedocs/*.md"
